Your Ad Here Your Ad Here
Results 1 to 5 of 5

Thread: Black & White

  1. #1
    I have directX 8.1 but when I try to play the game, it says I need version 7.0 or greater... Any idea's?

  2. ** REGISTER to REMOVE This Ad On The Site!! **
    Your Ad Here Your Ad Here
  3. Games   -   #2
    Out of The Ordinary
    Join Date
    Feb 2003
    Posts
    4,113
    Re-install or get the new version of DX.

  4. Games   -   #3
    Poster
    Join Date
    Mar 2003
    Location
    Vinkhuizen, Groningen, Nederland (the Netherlands)
    Posts
    274
    install dx 9 and restart.. even if you have xp


  5. Games   -   #4
    There are more people with your problem, uninstall Direct X and reinstall it.

  6. Games   -   #5
    Originally posted by -BlazE-@3 March 2003 - 16:21
    There are more people with your problem, uninstall Direct X and reinstall it.
    Uninstalling is not all that easy: there is however a special removal-tool.
    I saw a review on that on a techsite (maybe ZDnet.com).
    Note this is not a foolproof way.
    First try an overinstall in your latest languageversion.

    btw: I'm still playing that game

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •